# Uses of Enum Class
org.apache.cxf.annotations.Provider.Scope

Packages that use Provider.Scope
Package
Description
org.apache.cxf.annotations

- ## Uses of Provider.Scope in org.apache.cxf.annotations

  Methods in org.apache.cxf.annotations that return Provider.Scope
  Modifier and Type
  Method
  Description
  `static Provider.Scope`
  Provider.Scope.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static Provider.Scope[]`
  Provider.Scope.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.